@import url(list.ie.css) screen and (min-width:750px);
@media screen and (max-width: 750px) {
    .sidebar{width: 100%;float: left;line-height: 45px;font-size: 12px;color: #a5a5a5;/* height: 45px; */overflow: hidden;}
    .sidebar a{color: #a5a5a5;padding: 0 4px;font-size: 14px;}
    .sidebar span{font-size: 13px;}
    /*.sidebar:before{content:"";float: left;margin-top: 15px;margin-right: 2px;height: 19px;width: 19px;background: url(../img/ico.png) -42px -33px no-repeat;}*/

    .main-left{float:left;width: 100%;}
    .xuetan_qz{float: left;width: 94%;background: #f8efe3;padding: 3%;border-radius: 10px;}
    .xuetan_qz_tl{float: left;width: 100%;height: 36px;line-height: 36px;overflow: hidden;margin-bottom: 15px;}
    .xuetan_qz_tl span{font-size: 18px;float: left;color: #d0a361;font-weight: 700;}

    .xuetan_qz_img{width: 92%;float:left;display: flex;justify-content: space-between;flex-wrap: wrap;background: #fff;border-radius: 10px;padding: 4%;padding-bottom: 1%;}
    .xuetan_qz_img a{overflow: hidden;width: 28%;position: relative;float: left;margin-bottom: 24px;}
    .xuetan_qz_img a:hover span{text-decoration: underline;}
    .xuetan_qz_img a img{float: left;width: 96%;border: 1px solid #e3e3e3;border-radius: 4px;}
    .xuetan_qz_img a img:hover{border: 1px solid #4b86db;}
    .xuetan_qz_img a h2{float: left;width: 100%;line-height: 24px;font-size: 12px;color: #484848;overflow: hidden;margin-top: 1px;height: 24px;text-align: center;}
    .xuetan_qz_img a em{float: left;height: 18px;width: 18px;line-height: 18px;font-size: 14px;color: #49a8e9;overflow: hidden;position: absolute;background: #fff;left: 0;text-align: center;top: 0;border: 1px solid #49a8e9;border-radius: 4px;z-index: 10;}
    .xuetan_qz_img a p{overflow: hidden;text-align: center;margin-top: 4px;height: 43px;color: #929292;font-size: 12px;line-height: 24px;width: 59%;float: left;}
    .xuetan_qz_img a span{overflow: hidden;margin-top: 3px;color: #bf914e;font-size: 12px;line-height: 24px;width: 100%;float: left;text-align: center;}

    .xuetan_list{float: left;width: 94%;background: #ffffff;padding: 3%;border-radius: 10px;margin-top: 10px;}
    .xuetan_list_t{float: left;width: 100%;border-bottom: 2px solid #e2e4e6;height: 45px;line-height: 45px;margin-bottom: 8px;}
    .xuetan_list_t span{float: left;height: 45px;border-bottom: 2px solid #1cb684;color: #1cb684;font-size: 22px;font-weight: 700;}
    .xuetan_list_t em{float: left;}
    .xuetan_list ul{float:left;width: 100%;}
    .xuetan_list ul li{float:left;width: 100%;padding-bottom: 12px;margin-bottom: 12px;border-bottom: 1px dashed #dedede;}
    .xuetan_list ul li a{float:left;width: 100%;position: relative;}
    .xuetan_list ul li a h2{float:left;height: 30px;line-height: 30px;font-size: 15px;font-weight: 700;width: 73%;}
    .xuetan_list ul li a span{float: left;height: 30px;line-height: 30px;color: #bfbfbf;font-size: 12px;}
    .xuetan_list ul li a p{float:left;width: 73%;line-height: 28px;color: #999;font-size: 12px;height: 54px;overflow: hidden;}
    .xuetan_list ul li a img{float:left;width: 23%;border-radius: 4px;border: 1px solid #e3e3e3;margin-right: 3%;}
    .xuetan_list ul li em{float: left;height: 14px;width: 14px;line-height: 14px;font-size: 13px;color: #ffffff;overflow: hidden;position: absolute;background: #49a8e9;left: 0;text-align: center;top: 0;border: 1px solid #49a8e9;border-radius: 4px;z-index: 10;}


    .main-right{float: left;width: 100%;}
    .xuetan_box{float: left;width: 94%;background: #fff;border-radius: 10px;padding: 3%;margin-top: 10px;}
    .xuetan_box_t{float: left;width: 100%;height: 39px;margin-bottom: 12px;line-height: 39px;font-size: 16px;background: #f4f4f4;border-radius: 60px;}
    .xuetan_box_t span{float: left;color: #333;font-size: 16px;font-weight: 700;}
    /*.xuetan_box_t span:after{content:"";background: url(../images/ico_2021.png) no-repeat 2px -1px;float: left;width: 19px;height: 20px;margin-top: 10px;margin-right: 2px;margin-left: 10px;}*/

    .xuetan_box ul{float: left;width: 100%;margin-bottom: 5px;}
    .xuetan_box ul li{float: left;width: 100%;line-height: 35px;height: 35px;}
    .xuetan_box ul li font{float: right;color: #999;font-size: 12px;}
    .xuetan_box ul li a{float: left;}
    .xuetan_box ul li:nth-child(1) span {background: #1cb684;color: #fff;}
    .xuetan_box ul li:nth-child(2) span {background: #39ce9d;color: #fff;}
    .xuetan_box ul li:nth-child(3) span {background: #46cea2;color: #fff;}
    .xuetan_box ul li span {font-style: inherit;line-height: 18px;color: #ffffff;width: 18px;height: 18px;font-size: 12px;text-align: center;float: left;margin-top: 8px;margin-right: 6px;background: #d2d2d2;border-radius: 4px;}




}